﻿@charset "utf-8";

/* Wait window for Modal popup */
.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.modalPopup {
    background-color:#336699;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
    text-align:center;
    
}
.hidden {display:none}


/* Basket Header */

.blue-tbmid{
background-image:url(images/blue-tb-mid.gif);
background-repeat:repeat-x;
}

.sponsorhd2-text-NonLogin{
    font-family: Tahoma;
    font-size:36px;
    color:#747678;
    padding-left:8px;
}

.text-info-center{
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
    text-align: center;
    color: #656565;
    padding-bottom: 8px;
    padding-right: 8px;
    padding-top: 8px;
}

.text-info-left{
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
    text-align: left;
    color: #656565;
    padding-bottom: 8px;
    padding-right: 8px;
    padding-top: 8px;
}


/* Wait window for Modal popup */
.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.modalPopup {
    background-color:#336699;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
    text-align:center;
    
}
.hidden {display:none}


.ControlLabels {
     font-weight:bold;
}